.base-modal__header {
  padding: 25px 25px 0 25px;
}
@media (max-width: 767px) {
.base-modal__header {
    padding: 13px 13px 0 13px;
}
}
.base-modal__icon {
  vertical-align: middle;
}
@media (max-width: 480px) {
.base-modal__icon {
    display: none;
}
}
.base-modal__title {
  display: flex;
  justify-content: flex-start;
  color: #f6921e;
}
.base-modal__title i {
  font-size: 35px;
  margin-bottom: 0;
  margin-right: 15px;
}
.base-modal__title div {
  margin: 0;
  font-weight: bold;
  text-transform: uppercase;
  color: #f6921e;
  display: flex;
  flex-direction: column;
  font-size: 18px;
  line-height: 1.4em;
}
.base-modal__title__lower {
  font-size: 85%;
  line-height: 17px;
}
.base-modal__body {
  padding: 25px;
}
@media (max-width: 767px) {
.base-modal__body {
    padding: 13px;
}
}
.base-modal__errors {
  color: #cc0000;
}
@media (max-width: 767px) {
.base-modal__errors {
    margin-top: 5px;
}
}
@media (min-width: 768px) {
.base-modal__errors {
    margin-top: 15px;
}
}
.base-modal__footer {
  display: flex;
  padding: 0 25px 25px 25px;
  align-items: center;
}
@media (min-width: 769px) {
.base-modal__footer {
    justify-content: flex-end;
}
}
@media (max-width: 768px) {
.base-modal__footer {
    padding: 0 13px 13px 13px;
    justify-content: center;
    flex-direction: column;
}
}
@media (min-width: 769px) {
.base-modal__footer button {
    margin-right: 15px;
}
}
@media (max-width: 768px) {
.base-modal__footer button {
    margin-bottom: 5px;
    width: 100%;
}
}